﻿

## **The impact of COVID on tech stocks**

The pandemic has been mostly positive for the tech industry. Amazon has thrived as consumers shifted hard toward [e-commerce](https://www.fool.com/investing/2021/09/03/3-top-e-commerce-stocks-to-buy-right-now/), even as rivals such as **Walmart** ([NYSE:WMT](https://www.fool.com/quote/nyse/wmt/)) and **Target** ([NYSE:TGT](https://www.fool.com/quote/nyse/tgt/)) stepped up their e-commerce game. Amazon expanded total sales by 27% in the second quarter of 2021 to $113.5 billion, an incredible feat for such a large company. [Growth](https://www.fool.com/investing/stock-market/market-sectors/information-technology/growth-tech-stocks/) is starting to slow, although the delta variant surge may drive consumers away from stores once again.

Microsoft has also done well, buoyed by demand for collaboration software, devices, gaming, and cloud computing services as people spend more time at home. Sales of PCs remained extremely strong at the start of 2021, helping the company on multiple fronts. Microsoft’s revenue jumped 21% in its most recent quarter, and net income soared 47%. The upcoming launch of Windows 11 comes as PC sales remain elevated due to the pandemic.

While it was unclear early in the pandemic how sales of Apple’s pricey gadgets would fare, consumers have been snapping up Apple products. Sales of everything the company makes were up considerably in its latest quarter, with the core iPhone business posting 50% growth. Apple will try to keep the momentum going with its latest batch of iPhones, which are expected to launch sometime in September.

High demand for devices has helped Intel as well. Laptop sales have surged as people work from home, although a [global semiconductor shortage](https://www.fool.com/investing/2021/05/19/should-investors-worry-about-the-global-semiconduc/) and supply chain issues are complicating the situation. Intel is aiming to become a major player in the foundry business by investing heavily in manufacturing. The company has the advantage of being a U.S.\-based manufacturer at a time when relations are tense between the U.S. and China.

Intel rival **Advanced Micro Devices** ([NASDAQ:AMD](https://www.fool.com/quote/nasdaq/amd/)) has also been thriving. AMD’s latest Ryzen 5000 PC chips outclass comparable chips from Intel across nearly every metric, which will almost certainly lead to more market share losses for Intel.

While Cisco suffered during the pandemic as its customers paused spending on upgrades, the company has now recovered. Revenue jumped 8% in Cisco’s latest quarter, and the company’s guidance points to a strong year ahead. Cisco has grown into a major software provider, with $15 billion in software revenue last year. The pandemic-driven growth of WebEx, Cisco’s video conferencing solution, helped the cause.

Netflix saw its user base rapidly grow during the pandemic as people stayed home. Growth in 2021 has been much slower, and the company has started to shed users in its core North American market. Comparisons will be tough for Netflix in the post-pandemic period.

Other streaming services have also been growing fast, including **Disney**’s ([NYSE:DIS](https://www.fool.com/quote/nyse/dis/)) Disney+. Disney+ now has 116 million subscribers, more than twice as many as one year ago. Another major competitor will emerge next year after a mega-deal between HBO-owner **AT&T** ([NYSE:T](https://www.fool.com/quote/nyse/t/)) and **Discovery** ([NASDAQ:DISC.A](https://www.fool.com/quote/nasdaq/disc.a/)) is complete.

Both Facebook and Alphabet depend on advertising sales, so the steep decline in advertising from hard-hit industries such as [travel](https://www.fool.com/investing/stock-market/market-sectors/consumer-discretionary/travel-stocks/) early in the pandemic hurt both of those companies. They’re both doing just fine now -- Facebook reported 56% revenue growth for the second quarter, and Alphabet saw sales jump 62%.

However, antitrust action could be one thing that eventually derails these advertising giants. The U.S. Justice Department, along with 11 state attorneys general, sued Alphabet’s Google in October 2020, accusing the company of anticompetitive behavior related to its search advertising business.

Both the Federal Trade Commission and 46 state attorneys general sued Facebook in December 2020. The suits allege the social media giant used acquisitions to eliminate competitive threats. The FTC is looking to force Facebook to divest Instagram and WhatsApp. The original FTC lawsuit was tossed out by a judge in June, but the FTC refiled in August.

Only time will tell how the long-term trajectories of these major tech companies have been altered by the pandemic and by increasing antitrust scrutiny from the U.S. government.